site_name: (pvt)dept-marketing
theme:
  name: material
  features: [navigation.tabs, navigation.sections, navigation.tabs.sticky, toc.integrate, toc.follow, navigation.top, navigation.expand, search.suggest, search.highlight, content.tabs.link, content.code.annotation, content.code.copy]
  language: en
  palette: [{ scheme: default, toggle: { icon: material/toggle-switch-off-outline, name: 'Switch to dark mode' }, primary: azure, accent: purple }, { scheme: slate, toggle: { icon: material/toggle-switch, name: 'Switch to light mode' }, primary: azure, accent: lime }]
markdown_extensions:
  - { pymdownx.highlight: { anchor_linenums: true } }
  - pymdownx.inlinehilite
  - pymdownx.snippets
  - admonition
  - { pymdownx.arithmatex: { generic: true } }
  - footnotes
  - pymdownx.details
  - pymdownx.superfences
  - pymdownx.mark
  - attr_list
  - md_in_html
  - pymdownx.blocks.caption
plugins:
  - search
  - { mkdocstrings: { default_handler: python } }
extra_css:
  - assets/custom.css
nav:
  - { 'Lead Generation': [{ Template: 'lead generation/template.md' }] }
